<div class="row">
	<div class="col-12 text-center">
		<h1>
			Seznam článků
			<a class="ml-2" href="/editor/edit">
				<i class="far fa-plus-square"></i>
			</a>
		</h1>
	</div>
</div>
<div class="row">
	<div class="col-12">
		<div class="list-group">
			<?php foreach ($articles as $key => $article): ?>
				<a href="/editor/edit/<?= $article['url'] ?>" class="list-group-item list-group-item-action flex-column align-items-start">
					<div class="d-flex w-100 justify-content-between">
						<h5 class="mb-1">
							<?= $article['title'] ?>
						</h5>
						<small>
							<small><?= date("d.m.Y",strtotime($article['updated_at'])) ?></small>
						</small>
					</div>
					<small>
						<?php if ($article['controller']): ?>
							<small><?= $article['controller'] ?></small>	
						<?php endif ?>
					</small>
				</a>
			<?php endforeach ?>
		</div>
	</div>
</div>